Novell Connector - Exchange 2003 - Urgent

I am running Redhat ES3, and when I try to install the connector for Evolution, it says that it can not recognize my operating system, this was using the redcarpet installer.  When I download the RPM it says that I am missing some RPMS:

evolution
libsoup
libgab

These RPMs exist as far as I can see, but I don't understand why it is not working.  I am a linux novice.  When installing the RPM I just double-click on it and it runs through the checks and fails to find the packages.

Any help would be appreciated.
LVL 1
InternAsked:
Who is Participating?
 
jlevieConnect With a Mentor Commented:
As I recall there's an evolution connector in RHEL Update 3. Try 'up2date -i evolution-connector'.
0
 
wesly_chenCommented:
Hi,

   Is the Novell Connector for Evolution package compatible to RHEL ES 3.0?
You need to check the vendor's website to confirm this before you go further.

  Second, you can run the following command:
rpm -qa | grep {evolution,libsoup,libgab}
  to see whether those thress package/rpms installed or not.

  If not, you just need to find them in your RHEL ES 3.0 Cds and install them (i.e.  rpm -ivh evolution*.rpm).

Regards,

Wesly


0
 
InternAuthor Commented:
Worked like a charm, wish I would have known about this a couple days earlier.   :)
0
All Courses

From novice to tech pro — start learning today.